C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf

PDF 7 KB Posted

Attached to
Service Life Extension Program for the YTT-11 Federal contract opportunity
Solicitation number
N4523A22R1057
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This solicitation seeks proposals for a service life extension program for the YTT-11 Discovery Bay. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to accomplish modifications, engine and gear replacement, electrical and generator upgrades, monitoring system replacements, and other work. The contractor's facility must be able to accommodate a 186-foot, 40-foot wide, 1187-ton steel vessel. Work is to be completed between April 1, 2021 and November 30, 2021. This 100% small business set-aside is reserved for North American Industry Classification System code 336611 with fewer than 1250 employees. Offerors must register with the System for Award Management to be considered for award.

View the file

Other files for this federal contract opportunity

Other files attached to Service Life Extension Program for the YTT-11, newest first.
File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
Show all 32

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-7

Base Authorization and Visit Request (BAVR) Instructions.

Please follow these instructions to obtain the security badges for access:

1) Go to: https://www.bavr.cnic.navy.mil/

2) Click the "Apply for New Badge" block

3) For each person attending the ship check, load data into the on-line form. Only fill out the mandatory 'red' blocks. You do not need to fill out the "Originating Command Security Officer

Information" blocks. When listing an email for each person attending Ship Check it is advised to use the same email address for each person usually a good Point of Contact as opposed to the individual email addresses. Purpose of visit is "Attending Ship Check for YTT-11 Requirement -

N4523A22R1057 at Naval Base Kitsap Keyport."

4) List Christina Tobin, Christina.tobin@navy.mil as your sponsor

5) Hit Submit

Once the steps listed above are completed, your form will be routed to Christina Tobin who will be able to further assist you in getting your security badge. Please contact Christina Tobin christina.tobin@navy.mil , Cell (360)-979-3825 if you have any questions regarding your security badge.

https://www.bavr.cnic.navy.mil/ mailto:christina.tobin@navy.mil

File details come from the government source that posted it. Updated .